 .u-section-1 {
  --color-var: #0f1a2b;
}

.u-section-1 .u-sheet-1 {
  min-height: 2221px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 55px 1027px 0 100px;
}

.u-section-1 .u-text-2 {
  font-size: 0.75rem;
  margin: 0 auto 0 100px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 30px 100px 0;
}

.u-section-1 .u-text-4 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 20px 100px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --text-color-var: #d4af37;
  padding: 0;
}

.u-section-1 .u-text-5 {
  line-height: 1.6;
  --text-color-var: #ffffff;
  font-size: 1rem;
  margin: 20px 100px 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 20px 100px 0;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  margin: 20px 100px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  --text-color-var: #d4af37;
  padding: 0;
}

.u-section-1 .u-text-8 {
  --text-color-var: #ffffff;
  font-size: 1rem;
  margin: 20px 100px 0;
}

.u-section-1 .u-text-9 {
  font-size: 1rem;
  margin: 21px 100px 0;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  margin: 19px 100px 0;
}

.u-section-1 .u-text-11 {
  font-size: 1rem;
  margin: 20px 100px 0;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  --text-color-var: #ffffff;
  margin: 20px 100px 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  --text-color-var: #d4af37;
  padding: 0;
}

.u-section-1 .u-text-13 {
  font-size: 1rem;
  margin: 20px 100px 0;
}

.u-section-1 .u-text-14 {
  font-size: 1rem;
  margin: 20px 100px 0;
}

.u-section-1 .u-text-15 {
  font-size: 1rem;
  margin: 20px 100px 0;
}

.u-section-1 .u-text-16 {
  font-size: 1rem;
  --text-color-var: #ffffff;
  margin: 20px 100px 49px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  --text-color-var: #d4af37;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2246px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 61px;
    margin-right: 900px;
    margin-left: 32px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 32px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 47px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
    margin-bottom: 51px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 747px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2733px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 27px;
    margin-right: 491px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 33px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 32px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 32px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 32px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 32px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 32px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 32px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 32px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 32px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 32px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 32px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 32px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 32px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-right: 347px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
  }

  .u-section-1 .u-text-13 {
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3587px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 126px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-right: 19px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    margin-right: 19px;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
    margin-right: 19px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.875rem;
    margin-right: 19px;
  }

  .u-section-1 .u-text-7 {
    font-size: 0.875rem;
    margin-right: 19px;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.875rem;
    margin-right: 19px;
  }

  .u-section-1 .u-text-9 {
    font-size: 0.875rem;
    margin-right: 19px;
  }

  .u-section-1 .u-text-10 {
    font-size: 0.875rem;
    margin-right: 19px;
  }

  .u-section-1 .u-text-11 {
    font-size: 0.875rem;
    margin-right: 19px;
  }

  .u-section-1 .u-text-12 {
    font-size: 0.875rem;
    margin-right: 19px;
  }

  .u-section-1 .u-text-13 {
    font-size: 0.875rem;
    margin-right: 19px;
  }

  .u-section-1 .u-text-14 {
    font-size: 0.875rem;
    margin-right: 19px;
  }

  .u-section-1 .u-text-15 {
    font-size: 0.875rem;
    margin-right: 19px;
  }

  .u-section-1 .u-text-16 {
    font-size: 0.875rem;
    margin-right: 19px;
    margin-bottom: 60px;
  }
}